Debian Bug report logs - #714813
ITP: pear-doctrine-channel -- Doctrine PEAR channel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Wed, 3 Jul 2013 02:57:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Merged with 714474, 726918

Fixed in version pear-channels/0~20131020-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#714813; Package wnpp. (Wed, 03 Jul 2013 02:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Wed, 03 Jul 2013 02:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pear-doctrine-channel -- Doctrine PEAR channel
Date: Tue, 2 Jul 2013 22:16:56 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : pear-doctrine-channel
  Version         : 0~20130702-1
* URL             : http://pear.doctrine-project.org/
* License         : public-domain
  Programming Lang: XML
  Description     : Doctrine PEAR channel

 Description: Doctrine PEAR channel
 This is the PEAR channel registry entry for doctrine.
 PEAR is a framework and distribution system for reusable PHP components. A
 PEAR channel is a website that provides package for download and a few
 extra meta-information for files.


This is needed to package doctrine with pkg-php-tools.

Following the current pkg-php-tools conventions, this package should
have been named pear-doctrine-project-channel, while doctrine is the
actual alias in use.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 08:06:08 GMT) Full text and rfc822 format available.

Merged 714474 714813 726918 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 15:51:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714813: 714486 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 02:39:05 GMT) Full text and rfc822 format available.

Added indication that bug 714813 blocks 727063 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 02:21:09 GMT) Full text and rfc822 format available.

Added indication that bug 714813 blocks 727064 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 02:27:12 GMT) Full text and rfc822 format available.

Added indication that bug 714813 blocks 726274 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 22 Oct 2013 23:57:07 GMT) Full text and rfc822 format available.

Added indication that bug 714813 blocks 726281 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 16:27:09 GMT) Full text and rfc822 format available.

Message #20 received at 726918-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 726918-close@bugs.debian.org
Subject: Bug#726918: fixed in pear-channels 0~20131020-1
Date: Mon, 28 Oct 2013 18:00:05 +0000
Source: pear-channels
Source-Version: 0~20131020-1

We believe that the bug you reported is fixed in the latest version of
pear-channels, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726918@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated pear-channels package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 20 Oct 2013 14:32:38 -0400
Source: pear-channels
Binary: pear-channels
Architecture: source all
Version: 0~20131020-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 pear-channels - PEAR channels for various projects
Closes: 726918
Changes: 
 pear-channels (0~20131020-1) unstable; urgency=low
 .
   * Initial Release (Closes: #726918)
Checksums-Sha1: 
 378a747cdd26ce252c6cd17d845db9bf789ae60f 1606 pear-channels_0~20131020-1.dsc
 18622397eb26cb01898268d37722f165dc2ec27f 1404 pear-channels_0~20131020.orig.tar.xz
 9464afe1e17c381a8f65b89eed4215c6f85cf434 3263 pear-channels_0~20131020-1.debian.tar.gz
 a79ea39072326800ad7127891193004b852efe11 4662 pear-channels_0~20131020-1_all.deb
Checksums-Sha256: 
 bc323275dd9ceba8f09b6ceb029991d32769cdc1876935950b6894e49558a9d9 1606 pear-channels_0~20131020-1.dsc
 70142555d1a848ad86e696831567cde2ecb754d69d88ec1b07e7d3adb3cf5d3f 1404 pear-channels_0~20131020.orig.tar.xz
 1312ab40982c291176d9100f5e69c6f50c1df1b2ec8042d1a740a4102e1fbfd1 3263 pear-channels_0~20131020-1.debian.tar.gz
 c52d4bfa56ec891f39175afec058f3efc156084b101711fc3a700ae97233b8f5 4662 pear-channels_0~20131020-1_all.deb
Files: 
 a8b5e0885540372850e5af403fdcd874 1606 php extra pear-channels_0~20131020-1.dsc
 24fcf5789775c049d6eb0fa994f54a28 1404 php extra pear-channels_0~20131020.orig.tar.xz
 e141e00fc817cf992aed5b421775b3de 3263 php extra pear-channels_0~20131020-1.debian.tar.gz
 1b90d05dcad133d6254e40e2782869d7 4662 php extra pear-channels_0~20131020-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSZJGeAAoJEAWMHPlE9r08dAYH+gLbOxNblnZ1QYye2MLFNnsE
22/3AhlLf51U9OvizyDXs+aPTe11dHu/CymVskcP6nHOcQn0ZHV/syc353pRPk1+
uznxG1jHX8ykIAAb83Ewk2vqvOhg5UXw8nsJh43ua+vwNoxMLowxL50FSLVVKaGm
DzC81GVx89e7Od9ziTznH2FFndN0j4Ix0F24DD4Jp/kONvtPAwGPEjFv+G87dCn5
Orb8XAo5MdqQ6UNaYcYAjeSiRn4MIAKd7WJTXgi4SykMueorxIzz1dh0gcRTopxf
oK16A4AGJLygb7j1VRBAiqZ89YKnS6Gbt+1Ua7KdxNsWP3cn/19hBvpqz36AhAE=
=6HjU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:31:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.